Subject: Re: Missing items 600872671
From: Clearway Express <[email-masked]>
To: Samiya Sheikh <[email-masked]>
Cc: Mostafa saad <[email-masked]>, Syed Yakoob <[email-masked]>, customer care <[email-masked]>, Muhammad Habib <[email-masked]>, Mohit Caleb <[email-masked]>, Naib Khan <[email-masked]>, lastmile <[email-masked]>, "Outbound.fc" <[email-masked]>
Date: Sat, 20 Jun 2020 10:56:45 +0400
List-Id: <ccteam.mumzworld.com>

Hi Samiya ,

Earlier I replied to you.

@Mostafa sir kindly assist as this customer had 2 orders under Waypoint
Driver name Uzair.

Regards

Hashim

On Sat, 20 Jun 2020, 10:48 Samiya Sheikh, <[email-masked]> wrote:

> Hi Team,
>
> Kindly update urgently.
>
> Regards
>
> On Wed, Jun 17, 2020 at 11:19 AM Clearway Express <
> [email-masked]> wrote:
>
>> Dear team ,
>>
>> I have checked this customer had 2 orders 600872671_1 and 600872671_2
>> both deliverd by Waypoint Muhammad Uzair.
>>
>> Regards
>> Hashim
>>
>> On Wed, 17 Jun 2020, 11:04 Mostafa saad, <[email-masked]> wrote:
>>
>>> @Clearway Express <[email-masked]>  Please share your
>>> feedback.
>>>
>>>
>>>
>>> Regards
>>>
>>> Mostafa Saad
>>> LM Supervisor at Mumzworld
>>>
>>>
>>> On Wed, Jun 17, 2020 at 10:56 AM Syed Yakoob <[email-masked]> wrote:
>>>
>>>> Hello Mostafa,
>>>>
>>>> Mohit told the data by the system. I have checked the CCTV footage and
>>>> there was 1 more label printed and added to that shipment manually because
>>>> items were more. However if the shipment is of more than 1 box by the
>>>> system. How will it allow you to load a single box. Please check the
>>>> attached footage.
>>>>
>>>>  WhatsApp Video 2020-06-17 at 10.43.06 AM.mp4
>>>> <https://drive.google.com/a/mumzworld.com/file/d/1-6XwhLaWupIJXfMMu8QTYElUxQCXbq9Q/view?usp=drive_web>
>>>>  WhatsApp Video 2020-06-17 at 10.43.51 AM.mp4
>>>> <https://drive.google.com/a/mumzworld.com/file/d/1VLDfBZRx-ApYFeXT9ckaP-SLfad8qKyS/view?usp=drive_web>
>>>>  WhatsApp Video 2020-06-17 at 10.44.19 AM.mp4
>>>> <https://drive.google.com/a/mumzworld.com/file/d/11QzXOSzb4FhL-9gp3KgJ0UnlBw_MDZjc/view?usp=drive_web>
>>>>
>>>>
>>>> Best Regards,
>>>>
>>>> ᐧ
>>>>
>>>> On Wed, 17 Jun 2020 at 09:32, Mostafa saad <[email-masked]>
>>>> wrote:
>>>>
>>>>> Hello Syed
>>>>>
>>>>> Mohit said 4 boxes and you said 5 boxes so I think we have wrong data
>>>>> for the count of this order from your side.
>>>>>
>>>>> Also, we received only one box as I replayed above
>>>>>
>>>>>
>>>>> Regards
>>>>>
>>>>> Mostafa Saad
>>>>> LM Supervisor at Mumzworld
>>>>>
>>>>>
>>>>> On Wed, Jun 17, 2020 at 9:14 AM Syed Yakoob <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> Hello Mostafa,
>>>>>>
>>>>>> This order was actually packed in 5 packages and kept in the sorting
>>>>>> area. Please get that checked 1 more time and let us know.
>>>>>>
>>>>>> Best Regards,
>>>>>>
>>>>>> ᐧ
>>>>>>
>>>>>> On Sun, 14 Jun 2020 at 16:45, Mostafa saad <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> Dears,
>>>>>>>
>>>>>>> As per our QC tracker sheet, this order was dispatched to the
>>>>>>> courier only one Box as we received it from OB team
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Regards
>>>>>>>
>>>>>>> Mostafa Saad
>>>>>>> LM Supervisor at Mumzworld
>>>>>>>
>>>>>>>
>>>>>>> On Sun, Jun 14, 2020 at 12:16 PM Muhammad Habib <
>>>>>>> [email-masked]> wrote:
>>>>>>>
>>>>>>>> @Mostafa saad <[email-masked]> FYA please.
>>>>>>>>
>>>>>>>> On Sun, Jun 14, 2020 at 12:43 PM Samiya Sheikh <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>> Hi Team,
>>>>>>>>>
>>>>>>>>> Please confirm how many packages were sent for delivery.
>>>>>>>>>
>>>>>>>>> Regards
>>>>>>>>>
>>>>>>>>> On Thu, Jun 11, 2020 at 9:35 PM Samiya Sheikh <
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>> Hi Mohit and Mostafa
>>>>>>>>>>
>>>>>>>>>> Kindly update urgently.
>>>>>>>>>>
>>>>>>>>>> Regards
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> On Thu, Jun 11, 2020 at 12:16 PM Samiya Sheikh <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> Hi Mohit and Mostafa
>>>>>>>>>>>
>>>>>>>>>>> Kindly update urgently.
>>>>>>>>>>>
>>>>>>>>>>> Regards
>>>>>>>>>>>
>>>>>>>>>>> On Mon, Jun 8, 2020 at 12:53 PM Mohit Caleb <[email-masked]>
>>>>>>>>>>> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> Hello Samiya,
>>>>>>>>>>>>
>>>>>>>>>>>> The order was packed into 4 packages, could you please check
>>>>>>>>>>>> how many packages customer has received?
>>>>>>>>>>>> @Mostafa saad <[email-masked]> - Could you please
>>>>>>>>>>>> check how many packages we have dispatched for this order?
>>>>>>>>>>>> ᐧ
>>>>>>>>>>>>
>>>>>>>>>>>> On Mon, Jun 8, 2020 at 12:27 PM Samiya Sheikh <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> Hi Team,
>>>>>>>>>>>>>
>>>>>>>>>>>>> Customer ordered 4 of  SKU: MD-245412
>>>>>>>>>>>>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=535141> but
>>>>>>>>>>>>> received only 1. please check and update.
>>>>>>>>>>>>>
>>>>>>>>>>>>> Regards
>>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> --
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>
>>>>>>>> --
>>>>>>>>
>>>>>>>>
>>>>>>>> Thanks & regards,
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>